Skip to main content
`Ctrl`+`K`

# skbio.metadata.NumericMetadataColumn.__ne__

NumericMetadataColumn.__ne__(other)

  Determine if this metadata column is not equal to another.

  `MetadataColumn` objects are not equal if their IDs, column names, column types, ID headers, or metadata values are not equal.

  Parameters:
    other MetadataColumn

      Metadata column to test for inequality.

  Returns:
    bool

      Indicates whether this `MetadataColumn` object is not equal to other.

  See also

  `__eq__`